    Info<< "Reading G3D coefficients" << endl;

    IOdictionary G3Dcoefficients
    (
        IOobject
        (
            "G3Dcoefficients",
            runTime.system(),
            mesh,
            IOobject::MUST_READ,
            IOobject::NO_WRITE
        )
    );

    dimensionedScalar COEF1
    (
        G3Dcoefficients.lookup("COEF1")
    );
    dimensionedScalar COEF2
    (
        G3Dcoefficients.lookup("COEF2")
    );
    dimensionedScalar COEF3
    (
        G3Dcoefficients.lookup("COEF3")
    );
    dimensionedScalar COEF4
    (
        G3Dcoefficients.lookup("COEF4")
    );


    dimensionedScalar FCNTP
    (
        G3Dcoefficients.lookup("FCNTP")
    );
    dimensionedScalar FCNTC
    (
        G3Dcoefficients.lookup("FCNTC")
    );



Info <<  
  "\n  COEF1= " << COEF1 << 
  "\n  COEF2= " << COEF2 << 
  "\n  COEF3= " << COEF3 << 
  "\n  COEF4= " << COEF4 << 
  "\n " <<
  "\n  FCNTP= " << FCNTP << 
  "\n  FCNTC= " << FCNTC << 
          endl << endl;


